# Interface gmfDatasourceOptions

interface gmfDatasourceOptions {
arcgisWMSInfoFormat: string;
ogcServersSpecific: {};
}

- Defined in src/options.js:933

#####
Index

### Properties

arcgisWMSInfoFormat
ogcServersSpecific

## Properties

### arcgisWMSInfoFormat

arcgisWMSInfoFormat: string

The WMS info format to be used with Arcgis OGC server.

- Defined in src/options.js:934

### ogcServersSpecific

ogcServersSpecific: {}

The OGC server specific options.

#### Type declaration

- Defined in src/options.js:935

Generated using TypeDoc